*,*:before,*:after
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body
{
    background: #EDE9DA;
}

#pageContainer
{
}

#headerContainer
{

}

#header,
#footer
{
    padding: 1.5rem;
    background: #001D43;
    color: #eee;
}

#header
{
    padding-bottom: 0;
}

#headerInner
{
        display: table;
    width: 100%;
    table-layout: fixed;

}

#headerBits
{
    display: table-cell;
    vertical-align: bottom;
    text-align: right;
}

#header ul.social
{
    padding: 0;
    margin: 0 1rem;
    text-align: right;
    list-style-type: none;
    display: inline-block;
}

#header ul.social>li
{
    display: inline-block;
    margin: 0rem;
}

#headerBlurb
{
    display: inline-block;
    line-height: 2rem;
    
}

#header ul.social>li>a
{
       color: #fff;
       display: block;
       font-size: 1rem;
       width: 2rem;
       line-height: 2rem;
       text-align: center;
       border-radius: 50%;
       background-color: #C1BAA4;
       box-shadow: 0 0 0 2px #001D43 inset;
}

#logo
{
    display: table-cell;
    vertical-align: bottom;
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
    width: 100px;
}

#contentWrap
{
    background: #fff;
}

#contentContainer>article
{
    background: #fff;
    padding: 1.5rem;
}

.row.hr>.column
{
    padding-top: 30px !important;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-left: 0;
    padding-left: 2%;
}

.row.hr>.column:first-child
{
    padding-left: 0;    
}

.row.hr>.column.highlight
{
        border-top: 1px solid #647583;    
    position: relative;

}

.row.hr
{
    margin-top: 30px;
}

.column.square>a
{
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}

.column.square>a>.caption
{
    background-color: RGBA(0, 28, 52, 0.8);
    color: #fff;
    opacity: 0;
    position: absolute;
    top: 0%;
    left: 0;
    width: 80%;
    height: 80%;
    padding: 10%;
    -moz-transition: all 0.8s;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    visibility: hidden;
}

.column.square>a:hover>.caption
{
    opacity: 1;
    visibility: visible;
    box-shadow: 0px 0px 2px 1px RGBA(255, 255, 255, 0.1) inset;
}

.column.square>a>.caption>h3
{
    font-size: 225%;
    line-height: 1.2;
    font-weight: 300;
    margin-top: -10px;
    -moz-transition: margin-top 0.4s;
}

.column.square>a:hover>.caption>h3
{
    margin-top: 0;
}

.column.square>a>.caption>address
{
    position: absolute;
    bottom: 10%;
    left: 10%;
    font-size: 110%;
}

.column.square>a>.caption>address>span
{
    display: block;
    line-height: 1.2;
}

.column.square>a>.caption>address>span.suburb
{
    font-weight: 600;
    text-transform: uppercase;
}


#footerContainer
{
    padding-bottom: 30px;
}

h1.pageTitle
{
    border-top: 1px solid #334a5d;     
    padding-top: 26px;
}

#slideshow>.item
{
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
}

#slideshow>.item img
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#slideshow>.item .caption
{
    position: absolute;
    min-width: 33%;
    padding: 1% 2%;
    right: 0;
    bottom: 5%;
    background: rgba(0,0,0, 0.8);
    z-index: 10;
}

#slideshow>.item .caption h1
{
    font-size: 300%;
    margin: 0;
}

#slideshow>.item .caption h1 small
{
    opacity: 1;
    font-size: 66%;
    font-weight: 400;
}

#slideshow>.control
{
    position: absolute;
    top: 50%;
    font-size: 60px;
    padding: 10px;
    margin-top: -30px;
    text-shadow: 0px 0px 3px #000;
    line-height: 60px;
    background: transparent url(/image/trans/000000/70) repeat 0 0;
    z-index: 10;
    opacity: 0.7;
    -moz-transition: opacity 0.3s;
    color: #fff;
}

#slideshow:hover>.control, .touch #slideshow>.control
{
    opacity: 1;
}


#slideshow>.prev
{
    left: 0;
    border-radius: 0px 3px 3px 0px;
}

#slideshow>.next
{
    right: 0;
    text-align: right;
    border-radius: 3px 0px 0px 3px;
}

#pageHeader
{
    height: 200px;
    position: relative;
    margin: 0 auto 1.5rem;
    overflow: hidden;
}

#pageHeader>img
{
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    max-width: none;
}

#pageHeader .caption
{
    position: absolute;
    min-width: 33%;
    padding: 0.5% 2%;
    left: 0;
    bottom: 10%;
    background: transparent url(/image/trans/FFFFFF/70) repeat 0 0;
}

#pageHeader .caption h1
{
    margin: 0;
    font-size: 300%;
    color: #000;
}

#pageHeader .caption h1 small
{
    opacity: 1;
    font-size: 66%;
    font-weight: 400;
}

.propertyTile .caption
{
    
}

.propertyTile img
{
    display: block;
}

.propertyTile .caption h3
{
    display: none;
}

.propertyTile .caption address
{
    
}

.propertyTile .caption .suburb
{
    font-weight: bold;
    color: #fff;
}

.propertyTile .streetAddress 
{
}

.linkList li i[class*='icon-']
{
    font-size: 115%;
}

ul.searchResults
{
    margin-top: 15px;
}

ul.searchResults>li
{
    clear: both;
    padding: 15px 0;
    overflow: hidden;
    border-top: 1px solid #C1BAA4;
    position: relative;
}

ul.searchResults>li>a
{
    position: relative; overflow: hidden; width: 225px; height: 158px; display: block; float: left; margin-right: 10px;
}

ul.searchResults>li.featuredResult>a
{
    position: relative; overflow: hidden; width: 450px; height: 298px; display: block; float: left; margin-right: 10px;
}

ul.searchResults>li.featuredResult .agentInfo
{

}

ul.searchResults>li ul.icons
{
    position: absolute;
    top: 15px;
    right: 0px;
    padding: 5px 5px 5px 10px;
    font-size: 115%;

}

ul.searchResults>li ul.icons>li
{
    float: none;
    clear: both;
    display: block;
    padding: 4px 0;
    line-height: 20px;
	width: 50px;
	text-align: right;
}

ul.searchResults>li h2
{
    margin-bottom: 0;
}

ul.searchResults>li h3
{
    margin-top: 5px;
}

ul.searchResults>li>div.inner
{
margin-right: 20px;
}

ul.searchResults p strong
{
    font-size: 115%;
    display: block;
}

ul.searchResults a.viewdetails
{
    position: absolute;
    right: 0;
    bottom: 20px;
}


#footer h3
{
    font-weight: 700;
    font-size: 133%;
    padding-bottom: 0.75em;
    border-bottom: 2px solid #FEE753;
    margin-bottom: 1em;
    color: #ffffff;
    
}

#footer h3 + p,
#footer h3 + ul
{
    margin-top: 0.25em;
}

#footer h3 small
{
    opacity: 1;
    color: #FEE753;
}

#footer #mediaOnline ul
{
    padding-left: 0;
    margin-top: 0;
}

#footer #mediaOnline li
{
    color: #ffffff;
    line-height: 1.2;

    text-align: right;
    list-style-type: none;
}

#footer #mediaOnline li a
{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    font-size: 233%;
    line-height: 1.1;
    margin: 0;
    padding: 3px 0;
    text-align: left;    
    display: block;
    -moz-transition: all 0.3s;
    color: #FEE753;
}


#footer #mediaOnline li a:hover
{
    background: #FEE753;
    padding: 3px 10px;
    color: #ed1c24;
}

#footer #mediaOnline li a.highlight
{
    color: #FFC91D;
}


#footer #mediaOnline li a small
{
    font-size: 50%;
    display: block;
    text-align: right;
}


#footer #mediaOnline h4 b
{
    color: #FFFFFF;
    font-weight: normal;
}

#footer a
{
    color: #FEE753;
}

#footer a:hover
{
    color: #ed1c24;
}

#footer ul.linkList a
{
    color: #fff;
}

#footer ul.linkList a:hover
{
    color: #ed1c24;
}

#brsPanel
{
}

#brsPanel .panel
{
    height: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
}

#brsPanel .tabs
{
    width: 100%;
    margin-bottom: 0;
}

#brsPanel .tabs li
{
    width: 33.3%;
}

#brsPanel .tabSection
{
    padding: 0;
}

#mediaContainer-inner {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
}
#mediaContainer {
    margin-bottom: 0em;
    padding-bottom: 0 !important;
}

#mediaContainer>article
{
    padding-bottom: 0 !important;
}
#mediatabs {
    border-bottom: 1px solid #FFFFFF;
    height: 40px;
    margin-bottom: 1em;
    width: 100%;
}
#mediatabs > li {
    background: none repeat scroll 0 0 #C1BAA4;
    color: #CCCCCC;
    float: left;
    font-size: 125%;
    height: 40px;
    line-height: 40px;
    width: 33%;
}
#mediatabs > li > a {
    border-left: 1px solid #FFFFFF;
    color: #000000;
    display: block;
    font-weight: 700;
    margin: 0;
    padding: 0 6px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    text-transform: uppercase;
}
#mediatabs > li:first-child > a {
    border: 0 none;
}
#mediatabs > li.active > a {
    background: none repeat scroll 0 0 #FEE753;
}

#thumbs {
    bottom: 0;
    color: #FFFFFF;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    width: 100%;
    z-index: 10;
}
#thumbs > * {
    transition: all 0.3s ease 0s;
    vertical-align: 0;
}
#thumbs > span {
    background:transparent url(/image/trans/000000/50) repeat 0 0 ;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.6);
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 0 4px;
    width: 15px;
    border: 1px solid #CCC;
}
#thumbs > .current 
{
    background: none repeat scroll 0 0 #FFFFFF;
     border: 1px solid #000;
}

.calendar_date
{
    position: relative;
    top: 4px;
}

.propertyTile address
{
    background: transparent url(/image/trans/EDE9DA/70) repeat 0 0;
    position: absolute;
    bottom: 1px;
    left: 1px;
    right: 1px;
    padding: 1% 2%;
    color: #000;
}

.propertyTile .caption address .suburb
{
    color: #000;
}

.propertyTile .caption address .contracttype
{
    position: absolute;
    right: 2%;
}


.searchResults .suburb
{
    font-weight: bold;
}

#final
{
    font-size: 85%;
    text-align: center;
}

ul#video_accordion
{
    padding: 0;
}

#video_accordion li
{
    list-style-type: none;
    background: none repeat scroll 0 0 #999999;
    color: #CCCCCC;
    display: block;
    margin-bottom: 0;
}

#video_accordion li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent -moz-use-text-color #222222;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #000000;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 4px 8px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    outline: none;
}

#video_accordion li a.active, #video_accordion li a:hover
{
    background: none repeat scroll 0 0 #FEE753;
    position: relative;
}

#video_accordion li a.active:after
{
    background: url("../img/point4.png") no-repeat scroll center top transparent;
    content: " ";
    font-weight: 700;
    height: 4px;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
}

#video_accordion li ul.dropdown li a
{
    font-size: 0.8em;
}

.fixed-aspect>iframe
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#breadcrumbs 
{
    color: #000;
}

#breadcrumbs a
{

}

.contentRegion ul li
{
    list-style-type: square;
}

img.agentphoto,
.teamList img,
.agentList img
{
    border: 3px solid #EDE9DA;
}

#searchOrderBy
{
    box-shadow: 0 -1px 0 #C1BAA4 inset;
}
